﻿body
{
    background-color: #686868;
    background-image: url(Gradient-BG-4.png);
    background-position: center bottom;
    background-repeat: repeat-y;
}

.vague
{
    color: #ccc;
}

.Monday { background-color: #f2f2f2; }
.Tuesday { background-color: #e0e0e0; }
.Wednesday { background-color: #ffffff; }
.Thursday { background-color: #dddddd; }
.Friday { background-color: #ffffff; }
.Saturday { background-color: #FFFF99; }
.Sunday { background-color: #FFCC99; }
